Gateway Certificates - OpenFMB Gateway #724

OES Gateway
06/22/2021 01:55 PM - Herbert Falk

Status: Approved

Priority: Normal

Company: Example Company Approval Date: 06/25/2021

Address: Colorado Current Test Lab Battery Innovation Center (A)
Name:

Product: Certificate Hash:

HW Version: Vendor Artifact File
Name:

SW Version: Vendor Artifact Hash:

Test Procedure OpenFMB Blocks Breaker, Capbank, Cyber, ESS,

Version: Tested: Generation, Load, Meter, Recloser,

Regulator, Resource, Solar, Switch

Certificate/Result UML Model Version: 2.0.0

Reviewer:

Description

Example Certificate Posting

History

#1 - 06/24/2021 12:27 PM - Herbert Falk
- File OpenFMB Gateway Certificate Template 20210623a (002).pdf added
- Description updated

- Approval Date set to 06/25/2021

#2 - 08/20/2021 12:38 PM - Herbert Falk
- Company set to Example Company
- Current Test Lab Name set to Battery Innovation Center (A)

- UML Model Version set to 2.0.0

#3 - 08/20/2021 12:42 PM - Herbert Falk
- OpenFMB Blocks Tested Breaker, Capbank, Cyber added

#4 - 08/20/2021 01:13 PM - Herbert Falk
- Address updated

Files

OpenFMB Gateway Certificate Template 20210623a (002).pdf 124 KB
